<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Error.Title"><![CDATA[Some of the data you have provided is incorrect:]]></data>
	<data name="Error.SlugLength"><![CDATA[The blog slug length must be from {0} to {1} characters.]]></data>
	<data name="Option.SelectCategory"><![CDATA[(select a category)]]></data>
	<data name="ButtonText.CreateBlog"><![CDATA[Create Blog]]></data>
	<data name="ButtonText.EditBlog"><![CDATA[Edit Blog]]></data>
	<data name="FormTitle.CreateBlog"><![CDATA[Create New Blog]]></data>
	<data name="FormTitle.BlogSettings"><![CDATA[Blog Settings]]></data>
	<data name="Label.Name"><![CDATA[Blog Name]]></data>
	<data name="Message.NameNotSpecified"><![CDATA[The blog name must not be empty.]]></data>
	<data name="Label.Slug"><![CDATA[Blog Master Slug]]></data>
	<data name="Message.SlugNotSpecified"><![CDATA[The blog slug is required.]]></data>
	<data name="Message.InvalidSlug"><![CDATA[The blog slug can contain Latin letters, digits and hyphens only.]]></data>
	<data name="Label.BlogCategory"><![CDATA[Category]]></data>
	<data name="Message.CategoryNotSpecified"><![CDATA[Select at least one category.]]></data>
	<data name="Label.Description"><![CDATA[Blog Description]]></data>
	<data name="CheckBoxText.SendEmailNotifications"><![CDATA[Send E-mail Notifications]]></data>
	<data name="CheckBoxText.DisableBlog"><![CDATA[Disable This Blog]]></data>
</resources>